<ul class="sidebar-nav">
    {% if user.is_authenticated %}
        <li>
            User: {{ user.get_username }}
            (<a href="{% url 'logout' %}?next={% url 'index' %}">Logout</a>)
        </li>
    {% else %}
        <li><a href="{% url 'login' %}?next={% url 'index' %}">Login</a></li>
    {% endif %}
    <hr>
    <li><a href="{% url 'index' %}">Home</a></li>
    <li><a href="{% url 'books' %}">All books</a></li>
    <li><a href="{% url 'authors' %}">All authors</a></li>
    <hr>
    {% if perms.catalog.can_mark_returned %}
        <li>Staff:</li>
        <li><a href="{% url 'all-borrowed' %}">All Borrowed Books</a></li>
    {% elif perms.catalog.can_see_own_borrowed_books %}
        <li>Personnal:</li>
        <li><a href="{% url 'my-borrowed' %}">My Books</a></li>
        <li><a href="{% url 'my-reserved' %}">My Reservations</a></li>
    {% endif %}
</ul>